:PROPERTIES:
:ID: 1cac0850-55d7-43df-878d-ac4d55d6aa85
:END:
#+title: 2017-01-25

* Supervisor meeting 2 :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2017-01-25 Wed 12:03]
:MODIFIED: [2017-02-23 Thu 00:17]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Check if Uni Essex is affiliated with Brighton Earthship

Dissertations in the School office. Ask Esther where I can find previous dissertations (and to recommend a good one)

Introduction

Lit review (this term)

Methodology (this term)

Research

Adjust research question

Focus it on OSAT

University of Sheffield (SPERI): business models for capitalism

In pinning it down, some AT and 'Grassroots innovation' (inclusive innovation) http://grassrootsinnovation.org (Adrian Smith)

Adrian Smith did a review of politics of technology

Technology innovation and democracy: Andrew Stirling

Three areas: for innovation to further democracy

AT4 sustainable development

Open Source

Alternative economic model

OSAT

Less of:

Climate and Energy are more background

Theory of change (John Gevanka, participatory action research)

Politics of infrastructure

Regenerative development is too broad

Research questions: what prevents this from scaling-up?

Part of my output is synthesising

Mapping can make a chapter in my data chapters in PhD

Next time : 3 or 4 pages of a draft introduction. 11:30 on Friday 24 Feb

Check the manual to see if we have forms.
* ISS meeting 1 :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2017-01-25 Wed 13:51]
:MODIFIED: [2017-01-25 Wed 14:00]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

ESRC Nexus conference 16 March: Sustainability in Turbulent Times

Assist-UK

